import request from '@/utils/request';
import config from '../../config/env.config';

export async function qiniuToken() {
  const data = await request.get('/api/kdsp/common/upload/token', {
    prefix: config.opapiHost,
    headers: {
      'qg-tenant-id': 560761,
    },
  });
  return data?.data?.token;
}
